@charset "UTF-8";
/* CSS Document */

body{
	font-family: 'Arial', 'sans-serif';
}

h1, h2, h3, h4{
	font-family: 'Rockwell','Rokkitt', serif;
}

#page-container{
	width: 500px;
	margin: auto;
	height: 2000px;

}


h1{
	text-align:center;	
}

/*----Recycling search bar-----------*/

input{
	width: 80%;
	padding:10px;
	margin:auto;
}

#search-bar{
	background: gray;
	padding: 25px;
}

#search-bar p{
	margin: auto;
}

#icons{
	width: 100%;
	font-size:18px;
	margin: 10px auto;
}


#icons img {
	height: 48px;
}

#icons p{
	display: inline-block;
	width: 23%;
}

#icons p:nth-child(4){
	width: 28%;
}

#icons span {
    position: relative;
    top: -18px;
    left: 6px;
	font-family: 'Rockwell','Rokkitt', serif;
}

/*--------Results------------*/


#rubbish-type > div.waste > div:nth-child(2) {
    color: #bc0000;
}

#rubbish-type > div.waste > div:nth-child(2)::before {
    content: url(/images/Images/waste-icon.png);
	display: block;
	height: 10px;
    width: 10px;
    transform: scale(0.25);
    position: relative;
    right: 45px;
}



#rubbish-type > div.mixed > div:nth-child(2) {
    color: green;
}

#rubbish-type > div.mixed > div:nth-child(2)::before {
    content: url(/images/Images/mixed-icon.png);
	display: block;
	height: 10px;
    width: 10px;
    transform: scale(0.25);
    position: relative;
    right: 45px;
}



#rubbish-type > div.glass > div:nth-child(2) {
    color: #004282;
}

#rubbish-type > div.glass > div:nth-child(2)::before {
    content: url(/images/Images/glass-icon.png);
	display: block;
	height: 10px;
    width: 10px;
    transform: scale(0.25);
    position: relative;
    right: 48px;
}

#rubbish-type > div.wecan > div:nth-child(2) {
    color: #8cc747;
}

#rubbish-type > div.wecan > div:nth-child(2)::before {
    content: url(/images/Images/wecan-icon.png);
	display: block;
	height: 10px;
    width: 10px;
    transform: scale(0.25);
    position: relative;
    right: 41px;
}

#rubbish-type > div.ZeroWaste > div:nth-child(2)::before {
    content: url(/images/Images/wecan-icon.png);
	display: block;
	height: 10px;
    width: 10px;
    transform: scale(0.25);
    position: relative;
    right: 41px;
}

div.result{
	padding: 10px;
	border-top: 1px solid gray;
}

div.type{
	position: relative;
	top:-25px;
	float: right;
	font-size: 12px;
}

div.result:hover{
	background: #DBDBDB;
}


#rubbish-type > div.product{
	background: gray;
}

div.bin{
	font-size: 12px;
	font-style: italic;
}

/*-----------------Rubbish Zone styling---------------------*/


input#address-finder{
	font-size: 15px;
}

#type-address{
	padding: 10px 3px;
	font-weight: bold;
}
